@import url(//fonts.googleapis.com/css?family=Roboto:400,500,700,400italic,500italic);

.darkgrey{background:#333}
.testimonials-container blockquote{font-family:Roboto,sans-serif !important;}

.form-inline .form-control{}

ul, ol{padding:0;list-style:none}
.links {width:100%;padding:7px 0}
.links li{ display:inline}

.top-link-cart span:nth-child(even){background: none repeat scroll 0 0 #ccc;
    font-size: 12px;
    padding: 2px 3px;color:#666}
	
	.link-compare{display:none}
	a.link-wishlist {color:#fff !important;font-weight:normal}

	
.category-image img{width:100%}
	
#Mod92 .btn{padding:7px 12px;height:34px;margin:0}
.languageswitcherload{margin-top:-1px}
.links li {

    display: inline;
    margin-right: 4px;
    padding-right: 2px;
}

.links li:last-child {
    border-right: 0;

}

.products-grid .regular-price .price {
    margin: auto;
    display: inline-block;
    width: 100%;
    text-align: center;
    float: none;
}

.breadcrumb {
    background: #f6f6f6 !important;
    padding: 10px;
}

.btn{font-size:13px}
@media all and (max-width:560px){
	#magebridge-content .category-products .price-box{width:100%}
	#magebridge-content .category-products .price-box{width:100%;text-align:center}
		.add-to-links{margin-top:5px !important}
		.add-to-cart.form-inline{width:100% !important}
		body #qty{min-width:100% !important}
	.product-view .add-to-links{width:100% !important;text-align:center}
	.form-group .btn-success{margin-top:5px;margin-bottom:5px}

.vxs{display:none}
.add-to-cart .btn{vertical-align:top;width:100% !important}


}
@media all and (min-width:560px){
	
	.add-to-cart .form-group > *{margin-left:5px !important}
	.add-to-cart .form-group{display:flex}

}


@media all and (min-width: 560px) and (max-width: 960px)  {


}


#qty{width:100% !important;max-width:40px}


.prozoom-image{width:100% !important;height:auto !important}


#magebridge-cart li{height:auto  !important;border-bottom:1px solid #ebebeb;padding-bottom:10px;padding-top:10px;margin-bottom:5p;display:inline-block}
#magebridge-cart li .price{color:#333 !important;background:#ebebeb;font-size:14px;padding:3px}
#magebridge-cart li img{margin-right:10px}
#aw-onestepcheckout-place-order-button, #aw-onestepcheckout-place-order-button:visited{}
div.customer-instructions-onestep, div.deliverby-onestep, div.customer-comment-onestep, div.destination-type-onestep{background:#ebebeb !important}
span.destination-type-header{color:#666 !important}

*
{
	font-family:Roboto,sans-serif;
	border-radius:0 !important;
}

.toolbar .btn{padding:0 2px}
#t3-content .navbar-default{padding:10px}
.navbar{text-align:center}

.navbar{min-height:inherit}

body
{line-height:normal;
	font-size:15px;
	text-align:inherit!important;
}

.t3-mainnav
{

	border:0;
}

.wrap.t3-header
{
	background:#4d4d4c;
}

.t3-megamenu .mega a{}

.t3-megamenu .mega>.mega-dropdown-menu
{


}

#aw-onestepcheckout-container
{
	width:100%;
}



.sliderfont5.header1text,.sliderfont3.header1text
{
	font-size:19px!important;
	line-height:22px!important;
	text-align:right!important;
}

#onlymobile-cat
{
	display:none;
}

.sl_testimonial-testimonials .page-header
{
	border:none!important;
}


.sl_testimonial-testimonials .page-header h1
{
	color:#5e5752;
	font-family:Roboto,sans-serif;
	font-size:42px;
	font-weight:700;
	margin-top:22px;
}

.sl_testimonial-testimonials .testimonial-author
{
	color:#868686;
	display:block;
	font-family:Roboto,sans-serif;
	font-size:19px;
	font-style:normal;
	text-align:right;
}

.projects-wrapper .project-img .project-img-extra
{
	background-color:#fff!important;
	background-image:none!important;

}

.sl_testimonial-testimonials .testimonial-www
{
	display:block;
	font-family:Roboto,sans-serif;
	font-size:19px;
	font-style:normal;
	text-align:right;
}

.t3-module
{

}

.testimonial-entry
{
	display:none;
}

.blog-post-in
{
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding-bottom:22px;
}

.mod-item
{
	margin-bottom:7px;
}

.blog-avatar,.mod-avatar
{
	display:none;
}

.testimonial-source
{
	height:63px;
}

.blog-title
{
	margin-bottom:0!important;
	padding:0!important;
}

.blog-readmore
{
	float:left;
	margin-right:14px;
}

.blog-readmore a
{
	background:none repeat scroll 0 0 #5e5752;
	color:#fff;
	padding:8px;
}

.module-title > span
{
	color:#444;
}

.blog-readmore a:hover
{
	background:none repeat scroll 0 0 #000;
	color:#fff;
	padding:8px;
}

.blog-rating>form,.blog-hit
{
	display:none;
}

.product-collateral .nav-tabs>li.active a
{
	color:#000;
}

.more-views
{
	margin-top:36px;
}


.t3-megamenu .mega-nav>li a:hover,.t3-megamenu .dropdown-menu .mega-nav>li a:hover,.t3-megamenu .mega-nav>li a:focus,.t3-megamenu .dropdown-menu .mega-nav>li a:focus
{
	background:transparent;
	color:#ccc;
}

.short-description .std
{
	width:329px;
}

.old-price
{
	margin-bottom:0 !important;
}

.product-essential .product-name h1
{
	font-size:25px;
	font-weight:400;
}

.form-control.input-text.qty
{
	height:42px;
}

.copylv
{
	margin-left:110px;
}

.product-essential
{
	margin-top:26px;
}





.footer-homeit
{
	margin-left:15px;
}

.grid
{
	background:none repeat scroll 0 0 #ccc;
	display:none;
	margin-left:37px;
	margin-top:13px;
	padding:9px;
	position:absolute;
}

.view-mode a
{
	color:#fff;
}

.list
{
	background:none repeat scroll 0 0 #ccc;
	display:none;
	margin-left:79px;
	margin-top:13px;
	padding:9px;
	position:absolute;
}



.t3-footnav
{

}

.special-price .price
{
	color:#c9302c;
	font-size:21px!important;
}

.special-price .price-label
{

}



.conbox
{
	margin-top:37px;
	padding-bottom:72px;
}

.pager-responsive
{
	float:left;
}

.sort-by
{


}
.btn-group .btn{height:36px;line-height:36px;padding:0 5px}

.sorter .view-mode
{
	background:url(/images/viewas.jpg) no-repeat scroll 0 0 rgba(0,0,0,0);
	cursor:pointer;
	font-size:13px;
	height:43px;
	padding-left:26px;
	padding-top:11px;
	width:16%;
}

.amount
{
	background:none repeat scroll 0 0 #5e5752;
	color:#fff;
	font-size:14px;
	font-style:italic;
	height:43px;
	padding-top:10px;
	text-align:center!important;
	width:117px;
}

.rsform-block-name,.rsform-block-email,.rsform-block-comments,.rsform-block-recaptcha,.rsform-block-phone
{

}

.rsform-reset-button
{
	display:none;
}

.stylep2
{
	color:#6e6e6e;
}

.stylep3
{
	color:#5e5752;
	font-style:italic;
}

.rapid_contact td
{
	color:#dbdbdb;
	font-size:16px;
}

.dwhite
{
	background:#f9f9fb;
}

.add-to-links{float:left;margin-left:5px}
.add-to-cart.form-inline{float:left}


.add-to-links li:last-child
{
	display:none;
	float:right;
}

.cont
{
	margin-left:13px;
	text-align:left;
}

#Mod180
{
	margin-bottom:0!important;
}



.barx
{
	border-left:5px solid #5e5752;
	padding-left:14px;
}





#inside
{
	margin-top:15px;
	text-align:right;
}

.conicon
{
	float:left;
}

.conicon img
{
	padding-top:7px;
}

.cont .stylehead
{
	font-size:31px;
	font-weight:700;
	margin:0;
	padding:0;
}

.toolbar .navbar-default{display:none}
.toolbar{margin-bottom:20px}
.pagination{float:right;margin:0}

.special-price
{
	color:#5e5752!important;
	font-weight:700!important;
}

.price
{
	color:#5e5752!important;
}

.rsform-input-box
{

}

textarea
{
	min-height:150px;
}

button
{
	-moz-user-select:none;
	-ms-user-select:none;
	-webkit-user-select:none;
	background-image:none;
	border:1px solid transparent;
	border-radius:4px;
	cursor:pointer;
	display:inline-block;
	font-size:14px;
	font-weight:400;
	line-height:1.42857143;
	margin-bottom:0;
	padding:6px 12px;
	text-align:center;
	user-select:none;
	vertical-align:middle;
	white-space:nowrap;
}

.rsform-submit-button
{
	background:#6e6e6e;
	color:#fff;
	font-size:14px;
	height:32px;
	width:100px;
}

.white-style1
{
	color:#787878;
	font-family:Roboto,sans-serif;
	font-size:18px;
	font-weight:600;
}

.white-style4 span
{
	background:none repeat scroll 0 0 #5e5752;
	line-height:31px;
}

h2
{
	color:#5e5752!important;

	font-size:22px!important;
	font-weight:300!important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{}
.white-style2
{
	color:#787878;

	font-size:18px;
	font-weight:300;
}

.white-style3
{
	color:#5e5752;

	font-size:18px;
	font-style:italic;
	font-weight:600;
}

.product-name
{
	font-size:1em!important;
	line-height:20px;
	min-height:60px;
	margin-bottom:0 !important;
}

.white-style4
{
	color:#fff;

	font-size:18px;
	font-weight:300;
	padding:8px;
}

#Mod180 .module-title
{
	display:none;
}

.page-title
{
	border-bottom:none;
	color:#5e5752;

	font-size:42px;
	font-weight:700;
}

.core-service-table img
{
	margin-bottom:7px;
}

.core-service-text
{
	padding-left:10px;
	padding-top:4px;
}

.dgrey
{
	background:none repeat scroll 0 0 #333!important;
}





.socialmedia
{
	background:none repeat scroll 0 0 #212121;
	border-radius:6px 6px 0 0!important;
	margin-top:10px;
}

.testimonials-container blockquote
{
	font-size:19px!important;
}

.dropdown .caret
{

}

.stylehead
{
	color:#5e5752;

	font-size:36px;
	font-weight:700;
	margin:0 0 25px;
	padding-bottom:5px;
	text-decoration:none!important;
}

.stylep
{
	color:#f9fcfc!important;

	font-size:17px;
	font-weight:400;
}

.dgreys
{
	background:#6e6e6e;
}

#Mod156 span
{

}

#Mod156
{

}

.t3-footnav .t3-module ul>li
{
	font-size:15px;
	line-height:23px;
}

.socialmedia .item-111
{
	padding-top:2px;
}

#sendy-subscribe-156 .btn.span3
{
	background:none repeat scroll 0 0 #396675;
	color:#FFF;
	font-size:13px;
	font-weight:700;
	margin-bottom:8px;
	margin-top:11px;
	width:100%;
}



.sl_testimonial-testimonials .quote-mark
{
	background:url(/images/testquote.png) no-repeat!important;
}

.sl_testimonial-testimonials .quote-mark-close
{
	background:url(/images/uptesti.png) no-repeat!important;
}

.cont span
{
	background:none repeat scroll 0 0 #f9f9fb;
	color:#5e5752;
	line-height:27px;
	text-align:left!important;
}

.logo-image
{

}

.socialmedia li
{
	display:inline-block;
	text-align:center;
}

.sl_testimonial-testimonials .testimonial-entry
{
	clear:both;
	display:block!important;
}

.sl_testimonial-testimonials .testimonial-content
{
	color:#858585;

	font-size:21px;
	line-height:33px;
}

.navbar-default .navbar-nav>li>a
{


	font-size:14px;
	font-weight:500;

}

#mod_improved_ajax_login-163 .loginBtn
{
	background:none repeat scroll 0 0 rgba(0,0,0,0)!important;
	font-weight:700;
}

.logBtn.selectBtn
{
	margin-left:19px;
}

.selectBtn:hover,.selectBtn:active,.selectBtn:focus
{
	background:!important;
}

.regBtn.selectBtn
{
	background:url(/images/roundbutton.png) no-repeat scroll 0 0 rgba(0,0,0,0);
	padding-left:41px;
}

#js-meganav a:hover span
{
	color:#000!important;
}

#t3-header
{


}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6
{
	font-family:Roboto,sans-serif;
}

.submenu-align-auto *,.loginWndInside *
{
	font-family:Roboto,sans-serif!important;
}


.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus
{
	background-color:transparent;
	color:#5e5752;
	
}
li:hover a{background-color:transparent !important}

section h3
{
	color:#70c7e3;
	font-family:Arial;
	font-weight:700;
}

.core-service-table td,tr td
{
	border-top:none;
}

.mega-group-title
{
	color:#ccc!important;
}

.t3-megamenu
{
float:left;
}

.navbar-header
{
	float:left;
}

.logo-img
{
	max-width:320px;
	width:100%;
}

.logo
{
	z-index:999;
}

.logo a
{
	display:block;
}

.head-search
{
	margin-top:0;
}

.t3-off-canvas .t3-off-canvas-body
{
	padding:0;
}

div#nextend-accordion-menu-166
{
	margin:0!important;
}

#js-mainnav.megamenu.white,#js-mainnav.megamenu.white ul.level0 li.mega
{
	background:transparent!important;
}

.add-to-box .fa
{
	color:#666;
	font-size:22px;
}

.white-ul ul
{
	margin:0;
	padding:0;
}

.white-ul ul li
{
	background:url(/images/li-icon.png) no-repeat scroll 0 0 rgba(0,0,0,0);
	list-style-type:none;
}

.megamenu
{
	float:right;
}

#js-mainnav.megamenu.white ul.level0 li.mega
{
	border-right:0!important;
}

#js-mainnav.megamenu ul.level0 li.mega:last-child span.menu-title
{
	border-right:0;
	padding-right:0;
}

.caret
{
	border-bottom-color:#5e5752!important;
	border-top-color:#5e5752!important;
	bottom:5px;
	display:table;
	left:44%;
	position:absolute;
}

.pl0 .level2 li
{
	padding-left:0;
}

.container.t3-sl.t3-sl-1
{
	padding:0;
	width:100%;
}

img
{
	max-width:100%;
}
.portfolio-list img{max-width:inherit}

#Mod167
{
	margin-bottom:0;
}

.home .t3-mainbody
{


}

.greypattern
{
	background:url(debut_light.png);
}

.t3-copyright
{
	background:url(tmbg.jpg) no-repeat scroll center top / contain rgba(0,0,0,0);
}

.t3-footnav .t3-module
{
	background:transparent;
}

.foot4
{
	background:#333;
}

.foot4 .module-title span
{
	color:#5e5752;
}

.t3-footnav .t3-module ul>li>a
{

	padding:0;
}

.cmc-signup input
{
	background:#fff;
	border:none;
	margin-bottom:5px;
	color:#fff;
}

.nav>li>a:hover,.nav>li>a:focus
{
	background:transparent;
	color:#5e5752;
}

.t3-footnav .t3-module ul>li>a:hover,.t3-footnav .t3-module ul>li>a:active,.t3-footnav .t3-module ul>li>a:focus
{
	color:#5e5752;
}

.t3-footnav .t3-module .module-title
{
	color:#5e5752;
}

.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus
{
	background:transparent;
	color:#5e5752;
}

.t3-footnav .t3-module ul>li.active>a
{
	color:#5e5752;
}

.t3-megamenu .dropdown-menu .mega-group .mega-nav>li.active a
{
	background:none repeat scroll 0 0 gray;
	color:#5e5752;
	font-weight:700;
}

.copyright
{
	margin-top:20px;
}

.t3-footer
{

}

.links
{

}

.links li
{

}

.showminicart
{
	display:none;
}

.t3-copyright
{
	padding:0;
}

#rsmsc_scroller>div
{
	padding-left:40px;
	padding-right:40px;
}

#rsmsc_scroller>div>div
{
	font-family:serif;
	font-size:22px;
	font-style:italic;
}

#rsmsc_scroller span
{
	display:inline-block;
	font-family:sans-serif;
	font-size:80px;
	margin-top:-20px;
}

#rsmsc_scroller span.fl
{
	float:left;
}

#rsmsc_scroller span.fr
{
	float:right;
}

.innerDiv
{
	width:100px;
}

.radio,.checkbox
{
	display:inline-table!important;
}

.aw-onestepcheckout-row input.input-text,.aw-onestepcheckout-row select,.aw-onestepcheckout-row textarea
{

	padding:10px;
	width:100%;
}
.aw-onestepcheckout-number{margin-bottom:15px !important}
.aw-onestepcheckout-add-loader-into-this-block{width:100% !important}
#aw-onestepcheckout-related-wrapper{float:left}
#aw-onestepcheckout-login-form .form-list, #aw-onestepcheckout-forgot-password-form .form-list, #aw-onestepcheckout-forgot-password-success{float:left;width:100%}
.zvtypo
{
	text-align:center;
	width:60%;
}

.bluebg .btn{height:34px}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox{width:100%;line-height:normal;font-size:13px}

.logo-control .logo-img-sm{padding:10px 0}

.links {width:100%;text-align:left}

.logo-image {
	text-align:center;

}
#search{height:35px}

@media all and (min-width: 960px){	.off-canvas-toggle{display:none}}
@media all and (max-width: 960px){
	#t3-mainnav .container{display:none}
		.container-in .navbar-collapse.collapse{display:none !important}
		.off-canvas-toggle{float:left}
		.top-radius .container{width:100%}
.t3-mainnav{position:absolute;top:0;z-index:999}
		.head-search {display:none !important}
	.t3-footnav{text-align:center}
	.add-to-links{}
	.add-to-cart .form-group{margin-bottom:0 !important}


	.top-radius .btn{padding:7px 12px}
	.top-radius .container{padding:0 !important}
	.bluebg .col-sm-9.col-xs-12{text-align:center}
	#Mod155 .col-xs-6{text-align:center}
	.t3-footnav .t3-module p{text-align:center}

	#Mod155 .module-inner {
    padding: 0;
    background: #f4f4f4 !important;
    border-radius: 0 0 5px 5px !important;
}

#Mod155 .module-ct {
    background: transparent;
    color: inherit;
    padding: 0;
    padding: 20px;
}
#Mod155 .module-inner {
    padding: 0;
    background: #f4f4f4;
    border-radius: 0 0 5px 5px !important;
}
#Mod155 .module-title {padding:10px 20px !important;color:#e9e5e0 !important;background:#112232 !important;border-radius:5px 5px 0 0  }
#Mod108 img{max-width:260px;float:none;display:inline-block;margin:auto}
#Mod108{text-align:center}
	
}
.links{font-size:14px}

.form-group .btn-success{}

.add-to-links a:hover{color:#fff}

@media all and (min-width: 767px){
		.add-to-links{margin-left:5px !important}
	.form-group {}
	.add-to-box .btn{padding:7px 9px !important}
.mm{display:none}
.t3-content{padding-top:0;padding-bottom:0}
.container.t3-sl.t3-sl-2{padding-bottom:10px}
.abso{display:none}


}

.t3-off-canvas .t3-off-canvas-header h2{font-size:14px !important}
#ajax-search-button105 .magnifier{width:20px !important}

.products-list .desc.std{display:none}

@media all and (max-width: 767px){
	.add-to-box .btn{width:100%}
	.languageswitcherload .form-search{max-width:140px}
	#magebridge-content .category-products .regular-price{text-align: center !important}
	.add-to-links{width:50%}
	.products-list .btn-success{width:50%}
	.category-products li a{width:100%}
	.img-thumbnail{width:100%}
	.products-list{text-align:center}
	#magebridge-content .category-products .price-box{width:100%}
	.home-banner .col-sm-4:last-child .vspace{margin-bottom:0}
.t3-content{padding-top:0;padding-bottom:15px}
#t3-mainbody{padding-bottom:0}
.socialicon{text-align:center !important}
.white {

    width: 100%;
    text-align: center !important;
    display: inline-block;
}

	.navbar-header .btn-primary,.navbar-header button,.abso {
    background-color: #fff !important;

	
}
	.vspace{margin-bottom:15px}

.off-canvas-toggle{height:30px}
.t3-off-canvas .t3-off-canvas-header{height:30px}
.t3-off-canvas .t3-off-canvas-header h2{height:30px;line-height:30px;font-size:14px !important}
.t3-off-canvas .close{height:30px}
.navbar-header .btn-primary i,.navbar-header button i,.abso i {
    color: #b5a899 !important;
	margin-top:20px;
	font-size:26px;
}
	.t3-header{padding-top:5px;padding-bottom:5px}
	.p20 *{text-align:center !important}


.links {width:100%;text-align:left}

.logo-image {
    margin-bottom: 0;
    padding: 0;
}

.t3-mainnav .container{padding-left:0;padding-right:0}
.navbar-header{margin:0 !important}
.logo a{max-width:340px;display:inline-block;padding:4px 0}
.t3-footnav .t3-module ul{}
.t3-footnav .t3-module .module-title { }
	
	.t3-footnav .t3-module .module-title span {}
	.article-intro img, .article-content img{display:inherit}

	
}




#t3-header .col-sm-7{}

#t3-mainnav .container-in{position:relative;padding:0}
.glyphicon{margin-right:3px !important}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:transparent;}

.products-grid .item{margin-bottom:10px;padding-bottom:40px}


.actions .btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    bottom: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;

    line-height: 1.42857;


    position: absolute;

    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

}

input#search-area207,#ajax-search-button207{background:#545454 !important}
#offlajn-ajax-tile-results{}
#offlajn-ajax-search207{}
#offlajn-ajax-search105{width:100% !important;max-width:60%}
.t3-copyright{border:0 !important}
.p20{padding:20px 0}

#ajax-search-button207 .magnifier{}
input#search-area207{padding-left:10px !important}
.bg6e6e6e{background:#6e6e6e;padding-top:30px}

.formControlLabel{width:100%}
.item-page{width:100%}
.formResponsive{margin:0 -15px !important}
div.formBody{width:100%}

.t3-sl{margin-bottom:10px}
.copyright{margin-bottom:0}
.p10{padding:10px}
.withicon img{float:left !important;margin-right:10px}
.formControlLabel{margin-top:10px}

.abso{position:absolute;right:0;top:0;z-index:999;background:#5e5752;color#ebebeb}
.abso i{color:#ebebeb}
.abso:hover{background:#5e5752}
#offlajn-ajax-search214{width:100% !important}
#ajax-search-button214,#ajax-search-button214 .magnifier,input#suggestion-area214,input#search-area214{height:36px !important}
#Mod214{margin-bottom:0}

.t3-copyright{background-size:100%}
.products-grid .actions .btn{	background:url(buybut.png) no-repeat scroll 0 0 #dbdbdb;border:0;width:134px;height:42px;padding-left:45px}

    .toolbar select {
    border: 0 !important; /*Removes border*/
    -webkit-appearance: none; /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: #ccc url(selectbg.png) no-repeat 90% center;
    width: 100px; /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: ""; /*Removes default arrow from firefox*/ /*My custom style for fonts*/
    color: #FFF;
    border-radius: 15px;
    padding: 3px;
	line-height:15px;

    }
	
	.btnCal {
    border: 0 none;
    padding: 5px 15px;
    position: absolute;
    right: 16px;
    top: 43px;}
	
	#ajaxcartpro-add-confirm, #ajaxcartpro-remove-confirm{border:5px solid #000 !important}
	#ajaxcartpro-add-confirm h1{color:#999;margin-bottom:20px;font-size:24px}
	.aw-acp-checkout,.aw-acp-continue{border:0;padding:5px 10px !important;background:#ebebeb !important;height:auto !important}
	.tmenu .nav-pills > li{float:left;margin-top:2px}
.navbar-collapse{padding-left:0;padding-right:0}
.brdt{border-top:1px solid #ccc;border-bottom:1px solid #ccc}

input#search-area105{padding-left:10px !important;height:28px !important}
input#suggestion-area105{height:28px !important}
#ajax-search-button105{width:28px !important}
#ajax-search-button105{background:#999 !important}



.t3-navhelper{background:#666;color:#fff}

#search-form105 input{color:#000;font-family:Roboto,sans-serif !important;line-height:inherit !important}
.bluebg .btn-primary,.bluebg button {
    background-color: #666 !important;
	color:#ccc !important;
	text-shadow:none !important;
}
#offlajn-ajax-search105{background:#ccc}
.magebridge-module .links{margin-bottom:0}
.languageswitcherload{margin-right:-15px}
input#search-area105,#ajax-search-button105{   }

.t3-footnav .t3-module .module-title{font-size:12px;font-weight:bold}

.t3-copyright{}
.t3-navbar .pull-right{padding-right:0}

#offlajn-ajax-tile-results .offlajn-ajax-search-control-panel .inner-control-panel .offlajn-prev, #offlajn-ajax-tile-results .offlajn-ajax-search-control-panel .inner-control-panel .offlajn-next{background-color: #B5A899 !important;}

#offlajn-ajax-tile-results #no-result-message span{color: #B5A899 !important}
#search-form105 #search-area-close105{right:48px !important}

.brdt .nav > li{float:left}

div#nextend-accordion-menu-114 .nextend-accordion-menu-inner{box-shadow:none !important}

#Mod113{margin-bottom:0}

.magnifier,#ajax-search-button113,input#suggestion-area113,input#search-area113{}

.add-to-box .btn{border:0 !important}

.price-box{margin-bottom:15px}

h1, .h1{font-size:28px}

#magebridge-content > .page-title > h1{display:none}
#magebridge-content .category-products .actions{display:none}


#magebridge-content .category-products .old-price{
    text-align: center !important;
    font-weight: 500;
    font-size: 18px;

}
#magebridge-content .category-products .special-price{
    text-align: center !important;
    font-weight: 500;
    font-size: 22px;

}

#magebridge-content .category-products .regular-price{

    font-weight: 500;
    font-size: 22px;
	display:block;width:100%;

}


#magebridge-content .category-products .price-box{min-height:70px;width:100%}

.footerp15{padding-bottom:15px;text-align:center;border-top: 1px solid #ccc;
padding-top: 15px;}
.socialicon{color:#fff;font-size:26px;text-align:left}
.white{color:#fff;line-height:32px}
.menu-left li{float:left}

.menu-left {
    margin: 0px auto;
    left: 0px;
    right: 0px;
    text-align: center !important;
    float: none;
    display: block;
    max-width: 280px;
}

table {
color: #333;
font-family: Helvetica, Arial, sans-serif;
width: 640px;
border-collapse:
collapse; border-spacing: 0;
}

td, th {
border: 1px solid transparent; /* No more visible border */
height: 30px;
transition: all 0.3s;  /* Simple transition for hover effect */
padding:5px;
}

th {
background: #999;  /* Darken header a bit */
font-weight: bold;
color:#fff;
border: 1px solid #999
}

td {
background: #FAFAFA;
text-align: left;
}

/* Cells in even rows (2,4,6...) are one color */
tr:nth-child(even) td { background: #F1F1F1; }  

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */
tr:nth-child(odd) td { background: #FEFEFE; } 

tr td:hover {  } /* Hover cell effect! */

td, tr td{border:1px solid #ddd}
.navbar-default{background:transparent}
.t3-mainnav .t3-navbar{margin-bottom:10px;border-top:1px solid #ccc;border-bottom:1px solid #ccc}
.t3-header{padding-top:0}
.top-radius{background:#ebebeb;display:block;float:left;width:100%;margin-bottom:10px}
#ajax-search-button105 .magnifier{}
#search-form105 input{color:#999 !important}

.more-views li{display:inline}
.products-grid .product-name{text-align:center}
#shopping-cart-table .product-name{font-weight:500;}
#shopping-cart-table .img-thumbnail{max-width:inherit !important;border:0}

.no-rating{display:none}
.short-description{display:none !important}
.product-main-info h1{font-size:22px}
.nav > li > a{padding:10px 9px}
.t3-copyright .nav > li > a{padding:10px 5px;font-size:13px}
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret{display:none !important}
.t3-mainbody{padding-top:0}
.breadcrumb{background:none;margin-bottom:10px}
.off-canvas-toggle {
    height: 35px;

    line-height: 29px;
	width:35px;
	color:#ccc;
}
.mm{color:#999;margin-left:5px}
.off-canvas-toggle .fa{font-size:18px;color:#999}
.bggrey{padding-top:20px}
div#nextend-accordion-menu-114 dl.level1 .outer{padding:0 5px !important}
.off-canvas-open .t3-off-canvas{background:#f9f9f9;bottom:0;height:100%}
input#search-area113{padding:0 10px !important}
.t3-off-canvas .close{font-size:30px;line-height:30px}

.aw-acp-continue,.aw-acp-checkout, .aw-acp-checkout:hover{color:#999 !important}
.block-shipping{margin-top:10px}
.view-catalog .breadcrumb,.view-root .breadcrumb,.home  .breadcrumb {}
.t3-copyright{font-size:inherit}
.product-main-info .price{font-size:32px !important}

.t3-spotlight.t3-footnav.row{margin:0 !important}
.nav-stacked > li + li{margin-top:0}
#sendy-136 input{width:70% !important;float:left !important}
#sendy-136 button{width:30% !important;float:left !important}
.s70{width:75% !important;float:left !important;padding-top:5px}
.s30{width:25% !important;float:left !important;padding-top:5px}
.languageswitcherload .t3-module{margin-bottom:0 !important;float:right}
.top-radius .t3-module{margin-bottom:0 !important;}
#Mod159 img{max-height:28px;vertical-align:top;margin-top:4px}
.s30 button{width:100%;padding:7px 0 8px 0 !important;border:0 !important}
.sendy.thanks{color:#fff}
.languageswitcherload #mod-finder-searchword{padding:3px 10px;height:30px}
div.finder{margin-bottom:0;}
.languageswitcherload .form-group{float:right}
.btnsearch{right:inherit !important;padding:0 !important;float:left !important;margin:0 !important;position:inherit !important;top:inherit !important}
.borderinput{margin:0 !important;float:left}
.smartsearch {margin:0 !important}
.btnsearch{width:30px !important;height:30px !important}
.btnsearch img{height:30px !important}
#mod-bt-smartsearchword {
    border: 0;
    height: 30px !important;
    background: #ddd;
	max-width:150px
}
.ptt{font-size:18px}
.bggrey h3,.bggrey h3 span{color:#112232 !important}
#mod-bt-smartsearchword{padding-left:10px !important}
.smartsearch{float:right}
#t3-off-canvas .borderinput{min-width:220px}
#Mod143{margin-bottom:0 !important}
#finder-search .form-group button,#finder-search .form-group a{margin-top:25px !important}

#search-results .result-text{display:none}
.t3-footnav{padding:0}
.img-thumbnail{border:0}
.products-grid .item{padding-bottom:0;list-style:none}
.itemid-817 .apptrian-subcategories-heading, .itemid-817 .apptrian-subcategories-grid{display:none}
.add-to-links{}
#cmc-signup-form-148  #jform_cmc_groups_EMAIL-lbl{display:none}
#cmc-signup-form-148 .control-group{margin-bottom:0}
#cmc-signup-form-149  #jform_cmc_groups_EMAIL-lbl{display:none}
#cmc-signup-form-149 .control-group{margin-bottom:0}

.btn{line-height:normal !important}
.cmc-updated{font-weight:700}
.step-title h2,.step-title span{display:inline}
.step-title span{font-size:22px;padding:0 10px;background:#ccc;min-width:32px}
.opc .active .step-title .number{background:#f18200}
.step-title{padding:5px !important;background:#ebebeb !important;margin-bottom:10px !important}
div.customer-instructions, div.customer-comment, div.deliverby, div.destination-type{margin:0 !important;width:100% !important;background:#ebebeb !important}
#checkout-payment-method-load .form-group{margin-bottom:0 !important}
#payment_form_ewayrapid_notsaved li{float: left !important;
min-width: 49% !important;
margin-right: 1% !important;}
table.insurance{width:100% !important;margin:10px 0 !important}
table.insurance td label{color:#666 !important}
table.insurance td.c1{background:#ebebeb !important}
.v-fix{width:50% !important;float:left !important}
.opc-wrapper{width:100% !important}

.products-grid {}
.formControlLabel label,.formControlLabel input{display:inline}
.t3-navhelper img{max-height:28px}
.panel-info > .panel-heading{background:#ebebeb;border-color:#ccc}
.panel-info{border-color:#ccc}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"],select{height:32px !important;line-height:inherit !important;width:100% !important;margin-bottom:0}
#onepage-checkout-shipping-method-additional-load{display:none !important}
.product-view .block.block-shipping{display:none}
.product-main-info h1{margin-top:0 !important}

.yotpo.yotpo-main-widget {

    margin: 40px 0 !important;
    background: #f9f9f9 !important;
}
.t3-footnav .t3-module ul > li{font-size:12px}
.t3-footnav .t3-module p {font-size:12px}
#jform_cmc_groups_EMAIL{color:#444}
.yotpo-label{display:none}

#search{background:#c9c9c9 !important;border:0 !important}
.languageswitcherload .form-search{width:200px;float:right}
.languageswitcherload .btn{border:0}
.bluebg{background:#112232;color:#fff;padding:10px 0 15px 0}
.t3-navhelper{background:transparent;border:none !important}
.nltitle{text-transform:uppercase;display:block;margin-top:10px}
.bggrey{background:#E7E5E6}

.t3-megamenu{width:100%}
.navbar-nav {
    margin: auto;
    position: relative;
    text-align: center;
    left: 0;
    right: 0;
    display: inline-block;
    width: 100%;
}
.navbar-nav > li{display:inline-block;float:none}

#Mod161,#Mod114 {padding:10px}
div#nextend-accordion-menu-114 dl.level1 dt .inner{padding-left:0 !important}

.product-label {
    float: right;
    font-size: 12px;
    background: rgba(17, 34, 50, 0.8);
    padding: 10px;
    color: #fff;
}
.product-main-info h1{display:flex}
.new-product-icon{line-height:25px}

#Mod166{margin-bottom:0}
div#nextend-accordion-menu-166 dt.level1{border-color: rgba(0,0,0,0.1) !important;}
div#nextend-accordion-menu-168 dt.level1{border-color: rgba(0,0,0,0.1) !important;}
#qty{padding:5px !important}


.add-to-links {
    color: #ffffff;
    background-color: #5e5752;
    border-color: #504a46;
}
.add-to-links a {
    color: #ffffff;

}

.category-image img{display:none}
.cat-5 .category-image img,
.cat-8 .category-image img,
.cat-4 .category-image img,
.cat-14 .category-image img,
.cat-6 .category-image img,
.cat-120 .category-image img,
.cat-39 .category-image img,
.cat-7 .category-image img,
.cat-135 .category-image img,
.cat-127 .category-image img,
.cat-9 .category-image img
{display:inherit}

.product-label {
    margin-top: -48px;
    width: 100%;
    text-align: center;
    position: relative;
    right: 10px;
    z-index: 9999;
}

#cmc-signup-form-148 {display:flex}